View Issue Details

IDProjectCategoryView StatusLast Update
0006052Talerauditorpublic2020-03-31 16:04
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.7.0Fixed in Version0.7.0 
Summary0006052: implement in-memory cache for exchange signing keys in auditor deposit confirmation handling
DescriptionThis would cut the number of signature verifications and DB transactions per request in half.
TagsNo tags attached.

Activities

Christian Grothoff

2020-02-05 21:16

manager   ~0015309

Implemented in b3326043..9e0a813b

Issue History

Date Modified Username Field Change
2020-01-17 20:56 Christian Grothoff New Issue
2020-01-17 20:56 Christian Grothoff Status new => assigned
2020-01-17 20:56 Christian Grothoff Assigned To => Christian Grothoff
2020-01-19 21:55 Christian Grothoff Priority normal => low
2020-01-19 21:55 Christian Grothoff Severity tweak => feature
2020-02-05 21:15 Christian Grothoff Target Version 0.9 => 0.7.0
2020-02-05 21:16 Christian Grothoff Status assigned => resolved
2020-02-05 21:16 Christian Grothoff Resolution open => fixed
2020-02-05 21:16 Christian Grothoff Fixed in Version => 0.7.0
2020-02-05 21:16 Christian Grothoff Note Added: 0015309
2020-03-31 16:04 Christian Grothoff Status resolved => closed